.cards__items,
.cards__item {
  display: flex;
  flex-wrap: wrap;
}
.cards__item.button a.button svg{
  width: 20px;
  height: 20px;
}
.cards .hs_cos_wrapper_type_inline_rich_text *:last-child {
  margin-bottom: 0;
}

.cards--image-top {
  margin-bottom: 24px;
}

.cards--text-on-image .cards__item {
  overflow: hidden;
}

.cards__content {
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
  height: 100%;
  position: relative;
}

.cards__content-button{
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.cards__content-button .button{
  margin: 0 auto;
}

.cards__content-button,
.cards__content-cta {
  margin-top: 1em;
}

.cards__content-image {
  display: inline-block;
}

.cards__content-text-on-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  transition: transform 0.5s;
  width: 100%;
}
.cards__item .cards__content-button a svg g path{
  fill: inherit;
}
.cards__item.button div.cards__content-text p{
  text-transform: initial;
  font-weight: initial;
  line-height: initial;
}
.cards__item {
  flex-flow: column;
  position: relative;
  transition: transform 0.3s ease-in-out;
}

.cards__item-link {
  background-color: transparent;
  display: flex;
  flex-flow: column;
  text-decoration: none !important;
}

.cards__item:hover .cards__content-text-on-image {
  transform: scale(1.1);
}
.cards__item .cards__content-button a.button--icon-right span{
  order: 1;
}

.cards__content-button .button{
  border: none; 
}

.cards__title{
  text-align: center;
  margin-bottom: 60px;
}


{# ----- icon list styles ----- #}

.cards__icon-content{
  display: flex;
  gap: 15px;
}

.cards__icon-list{
  display: flex;
  flex-direction: column;
  gap: 12px;
}

{# ----- end icon list styles ----- #}